﻿#DateSelectionWidgetDiv {
  padding-left: 0;
}
.date-selection-row {
  border-bottom: 1px solid #dddddd;
  padding-top: 10px;
  padding-bottom: 10px;
}
.date-selection-row .double-didget-width {
  padding-left: 3px;
  padding-right: 4px;
}
.date-selection-point {
  cursor: pointer;
}
#divDateSelectionWidget .icon-dot-span {
  margin-left: 0;
  margin-right: 0;
  font-size: 5px;
  vertical-align: middle;
  margin-top: 5px;
}
#divDateSelectionWidget .selected-date {
  margin-top: 3px;
  font-size: 15px;
  line-height: 1.1;
  color: #007ac0;
  cursor: pointer;
  float: right;
  width: 100%;
  text-align: right;
}
#divDateSelectionWidget .selected-date-title {
  padding-top: 2px;
  font-size: 13px;
  float: right;
  width: 100%;
  text-align: right;
  cursor: pointer;
}
.date-selection-point-active {
  text-decoration: none;
  color: #007ac0;
  /*@brand-primary*/
  font-weight: bolder;
}
.date-selection-point:hover {
  text-decoration: none;
  color: #007ac0;
  /*@brand-primary*/
  font-weight: bolder;
}
#select-date-menu {
  margin-top: 35px;
  background-color: #F7F7F7;
  margin-left: 47px;
  width: 242px;
}
#select-date-menu .icon-dot-span {
  margin-left: 8px !important;
  margin-right: 8px !important;
}
#DateselectionOuterDiv {
  min-height: 40px;
}